uuid: c763b784-d39a-45f9-a3bc-5834e91bf5a1
langcode: en
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: l8fiAFE3Kng_6bhLlUDnVTkTDzXWxzYFrCWTrngVXEA
id: node.rss
label: RSS
description: ''
targetEntityType: node
cache: true
